<?xml version="1.0" encoding="UTF-8"?>
<Resource>
	<ID></ID>
	<Type>Service</Type>
	<Profile>
		<Description>data-miner-manager-deployer offers algorithms deploy support to dataminer service</Description>
		<Class>PortletsUser</Class>
		<Name>data-miner-manager-deployer</Name>
		<Version>1.0.0</Version>
		<Packages>
			<Software>
				<Description>data-miner-manager-deployer offers algorithms deploy support to dataminer service</Description>
				<Name>data-miner-manager-deployer</Name>
				<Version>1.0.0-4.7.0-152569</Version>
				<MavenCoordinates>
					<groupId>org.gcube.portlets.admin</groupId>
					<artifactId>data-miner-manager-deployer</artifactId>
					<version>1.0.0-4.7.0-152569</version>
				</MavenCoordinates>
				<Type>webapplication</Type>
				<Files>
					<File>data-miner-manager-deployer-1.0.0-4.7.0-152569.war</File>
				</Files>
			</Software>
		</Packages>
	</Profile>
</Resource>


